- Qt 6.10
- Qt 3D
- QML Types
- Qt3D.Animation (Deprecated)
- ClipBlendValue
- Qt 6.10.2 Reference Documentation

# ClipBlendValue QML Type

Type used for including a clip in a blend tree. More...

Import Statement: | `import Qt3D.Animation 2.10`
In C++: | QClipBlendValue
Status: | Deprecated

- List of all members, including inherited members

## Properties

- clip : AbstractAnimationClip

## Detailed Description

## Property Documentation

clip : AbstractAnimationClip

The animation clip that needs to be included in the blend tree.